Discussion:
OS9 i Gmail - problem
(Wiadomość utworzona zbyt dawno temu. Odpowiedź niemożliwa.)
Łukasz Olczak
2013-03-01 19:33:20 UTC
Permalink
Raw Message
Witam

Posiadam starego iMaca G3 z systemem 9.2.1 i próbuję zmusić go do współpracy
z gmailem. Outlook Express 5.0.6 pobiera pocztę bez problemu zarówno POP jak
IMAP, ale podczas próby wysłania wiadomości aplikacja zwraca błąd: Mail
Error: The server doesn?t support SMTP authentication. W sieci wyczytalem że
to znany bug. Czy istnieje jakaś inna aplikacja, najlepiej darmowa, która
poradzi sobie z kontem na gmailu pod systemem classic?
--
Plastik
Coaster
2013-03-02 10:07:50 UTC
Permalink
Raw Message
Post by Łukasz Olczak
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i próbuję zmusić go do współpracy
z gmailem. Outlook Express 5.0.6 pobiera pocztę bez problemu zarówno POP jak
IMAP, ale podczas próby wysłania wiadomości aplikacja zwraca błąd: Mail
Error: The server doesn?t support SMTP authentication. W sieci wyczytalem że
to znany bug. Czy istnieje jakaś inna aplikacja, najlepiej darmowa, która
poradzi sobie z kontem na gmailu pod systemem classic?
W 9.2.2 kiedy Netscape juz sie 'wywalal' zaczalem uzywac Mozilli
(zobionej jak Netscape - poczta i przegladarka w jednym), nie Firefoxa a
wlasnie Mozilli - ze startowym ekranem z Godzilla-Mozilla.
iTools i .mac chodzily w tezje Mozilli bezproblemowo - gmaila nie
uzywalem ale moze sprobuj z Mozilla? IMHO powinienes tez zrobic upgrade
do 9.2.2.
--
PoZdR
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
"As a rule," said Holmes, "the more bizarre a thing is
the less mysterious it proves to be"
Sir Artur Conan Doyle, The Red-Headed League
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Łukasz Olczak
2013-03-03 02:09:45 UTC
Permalink
Raw Message
Post by Coaster
Post by Łukasz Olczak
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i próbuję zmusić go do współpracy
z gmailem. Outlook Express 5.0.6 pobiera pocztę bez problemu zarówno POP jak
IMAP, ale podczas próby wysłania wiadomości aplikacja zwraca błąd: Mail
Error: The server doesn?t support SMTP authentication. W sieci wyczytalem że
to znany bug. Czy istnieje jakaś inna aplikacja, najlepiej darmowa, która
poradzi sobie z kontem na gmailu pod systemem classic?
W 9.2.2 kiedy Netscape juz sie 'wywalal' zaczalem uzywac Mozilli
(zobionej jak Netscape - poczta i przegladarka w jednym), nie Firefoxa a
wlasnie Mozilli - ze startowym ekranem z Godzilla-Mozilla.
iTools i .mac chodzily w tezje Mozilli bezproblemowo - gmaila nie
uzywalem ale moze sprobuj z Mozilla? IMHO powinienes tez zrobic upgrade
do 9.2.2.
Czy chodzi Koledze o WaCom - fork Mozilli na classica? Wypróbuję toto.
Krępującym jest fakt, że do używania pod classic'iem tak zdawałoby się
trywialnej usługi jaką jest poczta elektroniczna trzeba kombinować
"fikołki" z aplikacjami, bo gmail nie działa. Obawiamn się że Google
wprowadziło własny "standard" i teraz, oprócz "prawie" XMPP/jabbera -
Gtalka, będzie "prawie" POP3/IMAP - Gmail...
--
Plastik
coaster
2013-03-04 10:24:40 UTC
Permalink
Raw Message
Post by Łukasz Olczak
Post by Coaster
Post by Łukasz Olczak
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i próbuję zmusić go do współpracy
z gmailem. Outlook Express 5.0.6 pobiera pocztę bez problemu zarówno POP jak
IMAP, ale podczas próby wysłania wiadomości aplikacja zwraca błąd: Mail
Error: The server doesn?t support SMTP authentication. W sieci wyczytalem że
to znany bug. Czy istnieje jakaś inna aplikacja, najlepiej darmowa, która
poradzi sobie z kontem na gmailu pod systemem classic?
W 9.2.2 kiedy Netscape juz sie 'wywalal' zaczalem uzywac Mozilli
(zobionej jak Netscape - poczta i przegladarka w jednym), nie Firefoxa a
wlasnie Mozilli - ze startowym ekranem z Godzilla-Mozilla.
iTools i .mac chodzily w tezje Mozilli bezproblemowo - gmaila nie
uzywalem ale moze sprobuj z Mozilla? IMHO powinienes tez zrobic upgrade
do 9.2.2.
Czy chodzi Koledze o WaCom - fork Mozilli na classica? Wypróbuję toto.
Mialem na mysli Mozille w calkowicie 'classicznej' wersji. Mam gdzies
instale ale na razie nie mam jak sie do nich dokopac...
Post by Łukasz Olczak
Krępującym jest fakt, że do używania pod classic'iem tak zdawałoby się
trywialnej usługi jaką jest poczta elektroniczna trzeba kombinować
"fikołki" z aplikacjami, bo gmail nie działa.
Ja uzywalem w systemach 8-9 Netscape'a jako kombajnu poczta-www ale
kiedys przestal sobie radzic z niektorymi stronami (np. banku) szukajac
alternatywy trafilem na Mozille.
Loading Image...
http://tinyurl.com/Okno-start-mozilli
Post by Łukasz Olczak
Obawiamn się że Google
wprowadziło własny "standard" i teraz, oprócz "prawie" XMPP/jabbera -
Gtalka, będzie "prawie" POP3/IMAP - Gmail...
--
PoZdR
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
"As a rule," said Holmes, "the more bizarre a thing is
the less mysterious it proves to be"
Sir Artur Conan Doyle, The Red-Headed League
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Łukasz Olczak
2013-03-06 09:00:06 UTC
Permalink
Raw Message
Post by coaster
Post by Łukasz Olczak
Post by Coaster
Post by Łukasz Olczak
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i próbuję zmusić go do współpracy
z gmailem. Outlook Express 5.0.6 pobiera pocztę bez problemu zarówno POP jak
IMAP, ale podczas próby wysłania wiadomości aplikacja zwraca błąd: Mail
Error: The server doesn?t support SMTP authentication. W sieci wyczytalem że
to znany bug. Czy istnieje jakaś inna aplikacja, najlepiej darmowa, która
poradzi sobie z kontem na gmailu pod systemem classic?
W 9.2.2 kiedy Netscape juz sie 'wywalal' zaczalem uzywac Mozilli
(zobionej jak Netscape - poczta i przegladarka w jednym), nie Firefoxa a
wlasnie Mozilli - ze startowym ekranem z Godzilla-Mozilla.
iTools i .mac chodzily w tezje Mozilli bezproblemowo - gmaila nie
uzywalem ale moze sprobuj z Mozilla? IMHO powinienes tez zrobic upgrade
do 9.2.2.
Czy chodzi Koledze o WaCom - fork Mozilli na classica? Wypróbuję toto.
Mialem na mysli Mozille w calkowicie 'classicznej' wersji. Mam gdzies
instale ale na razie nie mam jak sie do nich dokopac...
Post by Łukasz Olczak
Krępującym jest fakt, że do używania pod classic'iem tak zdawałoby się
trywialnej usługi jaką jest poczta elektroniczna trzeba kombinować
"fikołki" z aplikacjami, bo gmail nie działa.
Ja uzywalem w systemach 8-9 Netscape'a jako kombajnu poczta-www ale
kiedys przestal sobie radzic z niektorymi stronami (np. banku) szukajac
alternatywy trafilem na Mozille.
http://edu.i-lo.tarnow.pl/inf/hist/002_gui/images/macos92212.jpg
http://tinyurl.com/Okno-start-mozilli
Post by Łukasz Olczak
Obawiamn się że Google
wprowadziło własny "standard" i teraz, oprócz "prawie" XMPP/jabbera -
Gtalka, będzie "prawie" POP3/IMAP - Gmail...
Problem rozwiązany. Okazało się, że klient Outlook Express pod OS9 nie
wspiera TLS. Nie jest to jasno określone w ustawieniach SMTP, ale to jest
bezpośrednią przyczyną odrzucania autoryzacji przez Gmail, Hotmail itp.
Wypróbowałem Mozillę 1.1 i wbudowany w nią klient działa dobrze. Mimo to
nadal szukam aplikacji która wspiera TLS. Eudora to potrafi ale jej
ergonomia przyprawia mnie o mdłości, zaś Powermail na Classica zniknął z
sieci. Dzięki za porady

Pozdrawiam
--
Plastik
T***@somewhere.in.the.world
2013-03-18 14:06:11 UTC
Permalink
Raw Message
Post by Łukasz Olczak
Problem rozwiązany. Okazało się, że klient Outlook Express pod OS9 nie
wspiera TLS. Nie jest to jasno określone w ustawieniach SMTP, ale to jest
bezpośrednią przyczyną odrzucania autoryzacji przez Gmail, Hotmail itp.
Wypróbowałem Mozillę 1.1 i wbudowany w nią klient działa dobrze. Mimo to
nadal szukam aplikacji która wspiera TLS. Eudora to potrafi ale jej
ergonomia przyprawia mnie o mdłości, zaś Powermail na Classica zniknął z
sieci.
E, Eudora fajna jest.
A gdybys jednak chcial on-line to sprobuj jeszcze:
http://www.floodgap.com/software/classilla/
i
http://www.icab.de
--
TA
Lukasz Olczak
2013-06-14 05:57:04 UTC
Permalink
Raw Message
Post by T***@somewhere.in.the.world
Problem rozwi±zany. Okaza³o siê, ¿e klient Outlook Express pod OS9 nie
wspiera TLS. Nie jest to jasno okre¶lone w ustawieniach SMTP, ale to jest
bezpo¶redni± przyczyn± odrzucania autoryzacji przez Gmail, Hotmail itp.
Wypróbowa³em Mozillê 1.1 i wbudowany w ni± klient dzia³a dobrze. Mimo to
nadal szukam aplikacji która wspiera TLS. Eudora to potrafi ale jej
ergonomia przyprawia mnie o md³o¶ci, za¶ Powermail na Classica znikn±³ z
sieci.
E, Eudora fajna jest.
http://www.floodgap.com/software/classilla/
i
http://www.icab.de
Jednak przemoglem sie i uzywam Eudory. Spodobalo mi sie to, ze zarowno
6.1 z classica jak 6.2 z 10.2.8 dziela sie ustawieniami
konfiguracyjnymi. Gdyby tylko pod OSX dalo sie nieco powiekszyc ikony
interfejsu to bylbym w 7 niebie, ale widac taki urok aplikacji
przenoszonych z classica na X. MT-NewsWatcher rowniez dziala w obu
srodowiskach, czyli nie jest tak zle. Dzieki za sugestie i pozdrawiam
starych makowych wyjadaczy.

--
Pozdrawiam,
Lukasz "Plastik" Olczak
lukasz.olczak.pl.tnij-***@gmail.com

Marek
2013-06-04 20:35:00 UTC
Permalink
Raw Message
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i pr�buj� zmusi� go do wsp�pracy
Clasilla narazie sobie radzi z pocztą Gmail przez WWW
Łukasz Olczak
2013-06-05 20:29:38 UTC
Permalink
Raw Message
Post by Marek
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i prďżżbujďżż zmusiďżż go do
wspďżżpracy
Clasilla narazie sobie radzi z pocztą Gmail przez WWW
Przemogłem się do Eudory, w rozdzielczości wyższej niż 800x600 klient poczty
z Clasilli wygląda tragicznie.
--
Podrawiam,
Łukasz "Plastik" Olczak
lukasz.olczak.pl.tnij-***@gmail.com
coaster
2013-06-06 11:10:08 UTC
Permalink
Raw Message
Post by Łukasz Olczak
Post by Marek
Witam
Posiadam starego iMaca G3 z systemem 9.2.1 i prďżżbujďżż zmusiďżż go do
wspďżżpracy
Clasilla narazie sobie radzi z pocztą Gmail przez WWW
Przemogłem się do Eudory,
A mdlosci? Zostaly? :-)

w rozdzielczości wyższej niż 800x600 klient poczty
Post by Łukasz Olczak
z Clasilli wygląda tragicznie.
--
PoZdR
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
"As a rule," said Holmes, "the more bizarre a thing is
the less mysterious it proves to be"
Sir Artur Conan Doyle, The Red-Headed League
++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Loading...